Please check breaking changes outlined at DPE WebServices & WebApplications

Components

Version


DPE

2.5.199.0

2.4.301.7.0 (bug fixes only)

Details for shared code see DPE WebServices & WebApplications

DPE BrowserBridge

2.5.15.0


Dependencies

  • Requires a Content Manager (DPE-inside) with version 2.5.199.0 (see Content Manager)
  • Requires an installed BrowserBridge (DPE-inside) with version 2.5.15.0 (see Browser Bridge)

New features

  • None